
Flight Simulation - Bug #321

Testing and Analysis: implement the other method and conduct the performance evaluation

01/31/2019 09:59 AM - Hans de Nivelle

Status: New Start date: 01/31/2019

Priority: Normal Due date: 03/21/2019

Assignee: Hans de Nivelle % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: Second quarter Spent time: 0:00 hour

Description

History

#1 - 02/13/2019 11:14 AM - Alen German

- Due date set to 03/21/2019

#2 - 04/01/2019 12:21 PM - Alisher Shakhiyev

Demo of 3D physics

Source: https://drive.google.com/open?id=115ZkzprC5-06i0fS-BmJdQ6mNsf-6aaN

#3 - 05/06/2019 07:08 AM - Hans de Nivelle

- % Done changed from 0 to 100
